<?php
#include(''.$config['LocalPath'] .'/modules/header.php');
include('modules/header.php');
include(''.$config['LocalPath'] .'/modules/sidebar.php');
include(''.$config['LocalPath'] .'/modules/nav.php');
$_SESSION['current_page'] = "View All Tasks";
include(''.$config['LocalPath'] .'/modules/help-module.php');
include(''.$config['LocalPath'] .'/modules/view-all-tasks.php');
include(''.$config['LocalPath'] .'/modules/footer.php');
?>
